Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1064237 - Add support for @ClassReactive and @PropertyReactive annotations
Summary: Add support for @ClassReactive and @PropertyReactive annotations
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss BPMS Platform 6
Classification: Retired
Component: Data Modeler
Version: 6.0.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ER3
: 6.0.2
Assignee: Walter Medvedeo
QA Contact: Jiri Locker
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-12 09:44 UTC by Walter Medvedeo
Modified: 2014-08-06 19:50 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-06 19:50:48 UTC
Type: Feature Request


Attachments (Terms of Use)

Description Walter Medvedeo 2014-02-12 09:44:16 UTC
Description of problem:

Support for @ClassReactive and @PropertyReactive annotations should be added.

Comment 1 Walter Medvedeo 2014-02-13 15:49:06 UTC
The following commits solves the issue:push 

master URL: http://github.com/droolsjbpm/kie-wb-common/commit/4965afdc5

6.0.x URL: http://github.com/droolsjbpm/kie-wb-common/commit/5d8f7cb67


Note You need to log in before you can comment on or make changes to this bug.